Page MenuHomePhabricator

Figure out how to make Zotero more reliable
Closed, ResolvedPublic

Description

Event Timeline

Mvolz created this task.Feb 9 2015, 11:14 PM
Mvolz raised the priority of this task from to Needs Triage.
Mvolz updated the task description. (Show Details)
Mvolz added projects: Citoid, Services.
Mvolz moved this task to Production on the Citoid board.
Mvolz added a subscriber: Mvolz.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2015, 11:14 PM
Mvolz updated the task description. (Show Details)
Mvolz set Security to None.

@Mvolz Forgot to ask yesterday, is upstream aware of this problem? While ensuring the service is actually running is a good practice, it seems to me we are either missing something here or there is something quite wrong with zotero's service itself.

Mvolz added a comment.Feb 10 2015, 3:34 PM

I haven't reported anything upstream because I don't actually know if this is a problem, and even if it were, specifically what to complain about. I think we'll know more once we get Zotero running into production and/or stress test it.

akosiaris closed this task as Resolved.Mar 9 2015, 5:55 PM
akosiaris claimed this task.
akosiaris added a subscriber: akosiaris.

I am gonna resolve this since we did not back then have a correctly puppetized and running zotero service in production. Now we do, so unless proven wrong, this should be considered resolved.